#main-menu, #main-menu *{margin:0;padding:0;list-style:none;}
#main-menu{line-height:1.0;}
#main-menu ul{position:absolute;top:-999em;width:17em;}
#main-menu ul li{width:100%;}
#main-menu li:hover{visibility:inherit;}
#main-menu li{position:relative;}
#main-menu a{display:block;position:relative;}
#main-menu li:hover ul,
#main-menu li.sfHover ul{left:-15px;top:4.7em;z-index:99;}
ul#main-menu li:hover li ul,
ul#main-menu li.sfHover li ul{top:-999em;}
ul#main-menu li li:hover ul,
ul#main-menu li li.sfHover ul{left:17em;top:0;}
ul#main-menu li li:hover li ul,
ul#main-menu li li.sfHover li ul{top:-999em;}
ul#main-menu li li li:hover ul,
ul#main-menu li li li.sfHover ul{left:17em;top:0;}